<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  SYSTEM "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html style="padding-left:50pt">
   <head>
      <h1 style="color:blue">Edition numérique du manuscript-tapuscrit de Cahier d'un Retour au Pays
         Natal</h1>
   </head>
   <body>
      
      <div style="color:red">
         <h3>A-Corpus</h3><a href="couverture1.jpg">couverture1.jpg</a><p><a href="couverture2.jpg">couverture2.jpg</a></p>
         <p><a href="couverture3.jpg">couverture3.jpg</a></p>
         <p><a href="MS1..jpg">MS1..jpg</a></p>
         <p><a href="MS2.jpg">MS2.jpg</a></p>
         <p><a href="MS3.jpg">MS3.jpg</a></p>
         <p><a href="MS4.jpg">MS4.jpg</a></p>
         <p><a href="MS5.jpg">MS5.jpg</a></p>
         <p><a href="MS6.jpg">MS6.jpg</a></p>
         <p><a href="MS7.jpg">MS7.jpg</a></p>
      </div>
      <div>
         <h3 style="color:red"> B- Manuscritpt et page de titre</h3>
         <h6>a- Manuscript</h6>
         <p>28 mai 1939</p>
         <p> Cher monsieur,</p>
      </div>
      <p></p>
      <div>
         <p> Je vous envoie mon manuscript revu et corrigé. Ça et là quelques
            additions. Et surtout j'ai modifié la fin dans le sens que vous m'avez i...
            Plus vertigineuse est plus finale, je crois. Je vous prie d'agréer mes
            sincères remrciements. A.Césaire 
            A.Césaire
            45 rue
            uvlm
            Paris
            
            P-S Voudriez-vous avoir l'amabilité de me renvoyer la copie
            dactylographiée non corrigée que j'ai laissée chez vous lors de ma
            visite. Je vous remercie d'avance.
            
            A.C
            Aimé Césaire
            
            AN
            </p>
         <p>
            <h6> b- Page de titre</h6>
         </p>
         <p>CAHIER D'UN RETOUR AU PAYS NATAL 
            
            par
            
            AIME CESAIRE
            Aimé Césaire
            
            
            </p>
      </div>
      
      
      <div>
         <h3 style="color:red">C- Tapuscript</h3>
         <h5>Page2</h5>
         <p></p>
         <p> Au bout du petit matin, l’extrème, trompeuse Désolée eschare sur la blessure des
            eaux ; les martyrs qui Ne témoignent pas ; les fleurs du sang qui se fanent et
            s’épar- Pillent dans le vent inutille comme des cris de
            perroquets babillards ; unevillevieillevie menteusement
            souriante, ses lèvres ouvertes
            d’angoissesdésafectéesdésaffectées; une vieille misère
            pouris-santpourrissantsous le soleil, silencieusement ; un vieux silence
            crevant de pustules tièdes – </p>
         <p> l’affreuse inanité de notre raison d’être.</p>
         <p> Au bout du petit matin, sur cette plus fragiles épaisseur de terre que dépasse de
            façon humiliante son grandiose avenir – les volcans éclateront, les raz de
            maré soufflenront
            la belle aux volcans surpassés, l’eau nue emportera les tâches mures du
            soleil et il ne restent plus qu’un bouillonnement tiède picoré d’oiseaux marins –
            la plage
            des songs et l’insensé réveil.</p>
      </div>
      <div>
         <h5>Page3</h5>
         <p> Au bout du petit matin, cette ville plate – étalée, Trébuchée de son bon sens,
            inerte, essoufflée sous son fardeau géométrique de croix éternellement
            recommençante, indocile A son sort, muette, contrariée de toutes façons, incapable
            de crooitre selon le sue de cette
            terre,embarasséeembarrassée,rognée, réduite, en ruupture
            de faune et de flore.  Au bout du petit matin, cette ville plate – étalée…
            et de Et dans cette ville inerte, cette foule
            criarde si
            étonamentétonnammentpassée à côté de son cri comme cette ville à
            côté de son mouvement, de son sens, sans inquiètude, à côté de son vrai cri,
            le seul qu’on eût voulu l’entendre crierr par ceparce qu’on
            xxxxxxxxxxle sent sien lui seul, parce qu’on le sent habitér en elle
            dans quelque refuge profond d’ombre et d’orgueil, dans cette ville inerte, cette
            foule à côté de son cri de faimn, de misère, de révolte, de haine, cette foule si
            étrangement bavarde et muette.
            Dans cette ville inerte, cette étrange foule qui ne s’entasse pas, ne se mêle pas
            ; habile à découvrir le point de desencastration, de fuite, d’esquive. Cette foule
            qui ne sait pas faire foule, cette foule, on s’en rend com te, si parfaite- ment seule
            sous ce soleil, à la façon dont une femme, toute on eût
            cru à la cadence lyrique de ses fesses interpelle brusquement une pluie
            hypothetique et lui intime l’ordre de ne pas tomber ; ou à un signe rapide de croix
            sans mobile visible ; ou à l’animalité subitement grave d’une paysanne,
            </p>
      </div>
      <div>
         <h5>Page4</h5>
         <p> Urinant, debout, les jambes écartées, roides. Dans cette ville inerte, cette foule
            désolée sous le soleil, ne participant à rien de ce qui s’exprime, s’affirme,se libère
            au grand jour de cette terre sienne.
            Ni à l’Impératrice Joséphine des Français rêvant très haut au-dessus de la
            négraille. Ni au libérateur figé dans sa libération de pierre blanchie. Ni au
            conquistador. Ni à ce mépris, ni à cette liberté ni à cette audace.  Au bout du petit
            matin, cette ville inerte et ses au-delà
            d’éléphantiasis, de lèpres, de conseomption, de famines, de peurs
            tapies dans les ravins, de peurs juchées dans les arbres, de peurs creusées dans le
            sol, de peurs en dérive dans le ciel, de peurs amoncelées et ses fumerolles d’angoisse,
            depeurs édaptées et ses respirations de rivières.  Au bout dupetit matin le morne
            oublié, oublieux de sauter.
            Au bout du petit matin le morne au sabot inquiet et docile - son sang impaludé met
            en déroutele soleilde sespoilspouls surchauf- fés.
            Au bout du petit matin l’incendie contenu du morne, comme un sanglot que l’on a
            baillonné au bord de son éclatement sanguinaire, en quête d’une ignition qui
            se dérobe et se méconnaît.
            </p>
      </div>
      <div>
         <h5>Page5</h5>
         <p> Au bout du petit matin, le morne accroupi devant la boulimie aux aguets de foudres
            et de moulins, lentement vomissant ses fatigues d’hommes, le morne seul et son
            sang répandu, le morne et ses pansements d’ombre, le morne et ses rigoles de
            peur, le morne et ses grandes mains de vent. Au bout du petit matin, le morne
            famélique et nul ne sait mieux que ce morne bâtard pourquoi le suicidé s’est
            étouffé avec complicité de son hypoglosse en retournant sa langue pour l’avaler ;
            pourquoi une femme semble faire la planche à la rivière Capot (son corps
            lumineusement obscur s’organise docilement au commandement du nombril) mais
            elle n’est qu’un paquet d’eau sonore
            Et ni l’instituteur danssaclasse, ni
            le prête au catéchisme ne pourront tirer un mot de ce négrillon somnolent,
            malgré leur manière si énergique à tous deux de tambouriner son crâne tondu,
            car c’est dans les marais de la faim ques’est enlisée sa voix
            d’inanition (un mot – un – seul – mot et je -vous – en
            tiens-quitte-de-la-reine-Blanche-de-Castille,un
            mot-un-seul-mot,voyez-ce-petit-sauvage-qui-ne-sait
            pas-un-seul-des-dix-commandements-de-Dieu), car sa
            voixpourrits’oubliedans les marais de la faim, et il n’y a
            rien, rien à tirer vraiment de ce petit vaurien, qu’une faim qui ne sait plus
            grimper aux agrès de
            </p>
      </div>
      <h5>Page6</h5>
      <div>
         <h3 style="color:red">D- Métadonnées</h3>
         <h5>a- Auteur</h5>Aimé Césaire
         <h5>b- Editeur</h5>ADOU.k.Isidore
         <h5>c- Institution</h5>CESR_Univ-Tours
         <h5> d- Licence</h5>Public
         <h5>e- Source</h5>
         France
         Paris
         Assemblée Nationale
         Bibliothèque de l’Assemblée nationale de France
         
         <h5>f- Etat physique</h5>
         
         
         Cahier
         
         
         29.7
         21
         
         44
         
         Page de titre numérotée à la main
         
         Double numérotation: une saisie à la machine
         centrée en haut de page et l'autre à la main décalée sur le haut et à
         gauche de chaque feuillet
         format A4, aux pages jaunies, encre violette, pâlie, pour la
         partie tapuscrite et écriture nette, vigoureuse, parfaitement lisible, à
         l’encre noire, pour la partie manuscrite.
         
         
         Partie manuscrite du document avec
         trois colonnes et 2O lines ne comportant pas de pagination
         Feulleit de deux mains: à la fois
         manuscript et tapuscrit,faisant office de page de titre
         foliation de cinq feuillets avec des lines comprises
         entre 23 et 24.
         
         
         
         encre noire vigoureuse rédigée à la main,
         parfaitement lisible
         tapuscrit à base de encre violette,
         pâlie
         
         
         
         
         
         reliure à dos carré-collé sophistiqué.Une couverture en papier
         épais directement collée au dos du livre
         
         
         Première page de couverture en rouge bordeaux avec une couche
         mosaïque rectangulaire appliquée de façcon verticale.Quatrème page de
         couverture en mosaïque faite vraisemblablement de parchemin 
         
         
         
         
         Details importants au bas de la reliure où sont noté trois aspects
         référentiels. Du haut vers le bas, nous avons
         successivementA.N,AIME CESAIRE et
         pour finirMS1825BIS
         
         
         
         <h5>g- Histoire et origine</h5>
         Ce document est de Aimé Césaire.Il présente la version
         source et donc l'écriture première de Cahier d'un retour au pays
         natal
         Déposé par Aimé Césaire, à la bibliothèque de
         l’Assemblée nationale de Paris,il a été
         gracieusement offert par la suite par M.Bernard
         ACCOYER,président de l’Assemblée nationale
         entre 26 juin 2007-19 juin 2012 à larevue
         Volontés créée par Raymond Queneau et
         Georges Pelorson. Le document présenté ici provient
         de la revue Volontés20,aoùt
         1939
         Ce document présente aussi la lettre manuscrite, datée du 28 mai
         1939, qu’Aimé Césaire envoya à son professeur
         de lettres, Pierre Petitbon, professeur de lettres à
         l’École normale supérieure, qui fut le premier à
         recommander au jeune Césaire de publier son Cahier d'un retour
         au pays natal
         
         <h5>h- LIEN POUR CONSULTATION DE LA SOURCE</h5><a href="https://mondesfrancophones.com/mondes-caribeens/cahier-dun-retour-au-pays-natal-manuscrit-tapuscrit-inedit-presente-par-rene-henane">
            https://mondesfrancophones.com/mondes-caribeens/cahier-dun-retour-au-pays-natal-manuscrit-tapuscrit-inedit-presente-par-rene-henane
            </a><p></p>
      </div>
      
      <div></div>
   </body>
</html>